Subject: Re: [PATCH] git gui spanish translation.

From: Alejandro Riveira Fernández <[email-masked]>
Date: Mon, 08 Feb 2010 17:00:56 +0100

El lun, 08-02-2010 a las 09:44 +0100, Peter Krefting escribió:
> Hi!
> 
> Some general translation comments (I don't particularly know about Spanish).
> 

 Thank you I will try to keep the suggestions in mind. in future
revisions :) 

-- 
The idea that Bill Gates has appeared like a knight in shining armour to
lead all customers out of a mire of technological chaos neatly ignores
the fact that it was he who, by peddling second-rate technology, led
them into it in the first place. 
                                     Douglas Adams